<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false" resumeState="true">
	<ResultCond name="ok" next="${state.done}"/>
        <ResultCond name="error" next="${state.failed}"/>
        <ResultCond name="notFullyRegistered" next="${state.exit.1}"/>
	<Response value="AUTH_CONTINUE">
		<Gui name="NoGui">
		</Gui>
	</Response>
	<property name="scriptTraceGroup" value="Recovery"/>
	<property name="script" value="file:///var/opt/nevisauth/default/conf/recovery-checkAccount.groovy"/>
</AuthState>